Skip to content
Back to Steward

Create a manual screening hit

POST
/api/v1/screening/hits
object
applicationId
required
string
Example
507f1f77bcf86cd799439011
individualId
string
Example
507f1f77bcf86cd799439012
businessId
string
Example
507f1f77bcf86cd799439013
title
required
string
Example
Adverse media article
description
string
Example
Subject mentioned in connection with financial fraud investigation
url
string
Example
https://example.com/article
publishingDate
string
Example
2022-03-17
summary
string
Example
Subject linked to money laundering investigation
type
required
string
Allowed values: ADVERSE_MEDIA SANCTIONS WARNING PEP
status
required
string
Allowed values: IN_REVIEW CONFIRMED DISMISSED NOT_REVIEWED TRUE_MATCH FALSE_POSITIVE
object
id
required
string
Example
507f1f77bcf86cd799439011
entityId

Entity ID (individualId or businessId)

string
Example
507f1f77bcf86cd799439012
type
required
string
Allowed values: ADVERSE_MEDIA SANCTIONS WARNING PEP
createdAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
updatedAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
status
required
string
Allowed values: IN_REVIEW CONFIRMED DISMISSED NOT_REVIEWED TRUE_MATCH FALSE_POSITIVE
source
required
string
Example
comply-advantage
details
required

Raw screening hit details from the provider

object
updatedBy
string
Example
60d5ecb54b24003a7c8e92b2
enriched
required
boolean
Example
true
matchResult
object
isMatch
required
boolean
Example
true
confidence
required
number
Example
0.85
reviewNote
required
string
Example
Name and date of birth match the screening profile
incidentSummary
required
string
Example
Individual listed on OFAC SDN list since 2020 for involvement in money laundering activities
riskLevel
required
string
Example
HIGH
severity
string
nullable
categories
required
Array<object>
object
label
required
string
Example
Financial Crime
description

Concise (≤12 word) description of the risk type shown on the (i) hover

string
nullable
individualId
string
Example
507f1f77bcf86cd799439013
storyId

Id of the adverse-media story this hit belongs to.

string
nullable
notes
Array<object>
object
id
required
string
Example
507f1f77bcf86cd799439011
entityType
required
string
Allowed values: APPLICATION SCREENING_HIT DOCUMENT WORKFLOW_VERSION
Example
APPLICATION
entityId
required
string
Example
507f1f77bcf86cd799439012
content
required
string
Example
Applicant confirmed ownership structure during call
createdBy
required
string
Example
60d5ecb54b24003a7c8e92b2
createdAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
updatedAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
deleted
required
boolean
createdByUser
required
object
id
required
string
Example
60d5ecb54b24003a7c8e92b2
externalId
required
string
Example
auth0|507f1f77bcf86cd799439011
firstName
required
string
Example
John
lastName
required
string
Example
Smith
email
required
string
Example
john.smith@example.com
title
required
string
Example
Compliance Officer
createdAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
updatedAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
updatedByUser
required
object
id
required
string
Example
60d5ecb54b24003a7c8e92b2
externalId
required
string
Example
auth0|507f1f77bcf86cd799439011
firstName
required
string
Example
John
lastName
required
string
Example
Smith
email
required
string
Example
john.smith@example.com
title
required
string
Example
Compliance Officer
createdAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
updatedAt
required
string format: date-time
Example
2026-03-30T12:00:00.000Z
Example
{
"id": "507f1f77bcf86cd799439011",
"entityId": "507f1f77bcf86cd799439012",
"type": "ADVERSE_MEDIA",
"createdAt": "2026-03-30T12:00:00.000Z",
"updatedAt": "2026-03-30T12:00:00.000Z",
"status": "IN_REVIEW",
"source": "comply-advantage",
"details": {},
"updatedBy": "60d5ecb54b24003a7c8e92b2",
"enriched": true,
"matchResult": {
"isMatch": true,
"confidence": 0.85,
"reviewNote": "Name and date of birth match the screening profile",
"incidentSummary": "Individual listed on OFAC SDN list since 2020 for involvement in money laundering activities",
"riskLevel": "HIGH",
"severity": "string",
"categories": []
},
"individualId": "507f1f77bcf86cd799439013",
"storyId": "string",
"notes": [
{
"id": "507f1f77bcf86cd799439011",
"entityType": "APPLICATION",
"entityId": "507f1f77bcf86cd799439012",
"content": "Applicant confirmed ownership structure during call",
"createdBy": "60d5ecb54b24003a7c8e92b2",
"createdAt": "2026-03-30T12:00:00.000Z",
"updatedAt": "2026-03-30T12:00:00.000Z",
"deleted": false
}
]
}